__gnu_cxx::malloc_allocator::rebind(3)

NAME
__gnu_cxx::malloc_allocator::rebind -

SYNOPSIS

Detailed Description

  template<typename _Tp>template<typename _Tp1> struct __gnu_cxx::malloc_allocator< _Tp >::rebind< _Tp1 >

Definition at line 66 of file malloc_allocator.h.

  Public Types
typedef malloc_allocator< _Tp1 > other

Author

Generated automatically by Doxygen for libstdc++ from the source code.